org.gradle.api.artifacts.cache

## Interface DependencyResolutionControl

- All Superinterfaces:
    ResolutionControl<ModuleVersionSelector,ModuleVersionIdentifier>

      @Incubating
      public interface DependencyResolutionControl
      extends ResolutionControl<ModuleVersionSelector,ModuleVersionIdentifier>

  Command methods for controlling dependency resolution via the DSL.

- - ### Method Summary

    - ### Methods inherited from interface org.gradle.api.artifacts.cache.ResolutionControl

      `cacheFor, getCachedResult, getRequest, refresh, useCachedResult`